<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4226s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Procesar/borrar simulaciones de prioridad de orden de venta (tdsls4226s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para convertir las prioridades de órdenes simuladas en las órdenes de venta reales. También puede borrar las simulaciones generadas.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000066" role="manual">Prioridad de orden (simulaciones)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="simulation"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Simulación</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/td/glossary/glossary#SimulaCodes.td" role="glossary">código de simulación</Link> que se utiliza para determinar la secuencia de prioridad para la entrega de las órdenes de venta. Puede asignar una prioridad a una orden añadiéndole un número de secuencia de clasificación o una fecha de entrega.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Procesar simulación</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, los datos de simulación se transfieren a la orden de venta real.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="destroy"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar simulación</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se borra el rango seleccionado de datos para el código de simulación.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
